<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRefVar Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRefVar Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmRefVar.

# Public Fields

| Name | Description
--- | --- | ---
| mbsChildCfgName | Child file (part) configuration name.
| mbsParentCfgName | Parent file (assembly) configuration name.
| mhResult | Result of operation.
| mlChildFileID | ID of child file (part).
| mlParentFileID | ID of parent file (assembly).
| mlParentVersion | Version of parent file (assembly).
| mlVarID | ID of the reference variable.
| moValue | Value of the reference variable.

Top

# See Also

####

EdmRefVar Structure
EPDM.Interop.epdm Namespace